.u-section-1 .u-sheet-1 {
  min-height: 1786px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 61px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1621px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 26px;
}

.u-section-1 .u-text-2 {
  margin: 12px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.0625rem;
  line-height: 1.7;
  margin: 20px 49px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0 1px;
}

.u-section-1 .u-text-5 {
  --border-color-var: #4a8738;
  font-size: 1rem;
  margin: 22px 35px 0 1px;
}

.u-section-1 .u-text-6 {
  font-size: 1.0625rem;
  line-height: 1.7;
  margin: 19px 6px 0 1px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-text-7 {
  margin: 31px auto 0 0;
}

.u-section-1 .u-text-8 {
  line-height: 1.7;
  margin: 36px 6px 0 1px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-text-9 {
  line-height: 1.7;
  margin: 31px 6px 0 1px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto -78px;
  padding: 14px 37px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1621px;
}

.u-section-1 .u-container-layout-2 {
  padding: 12px 15px;
}

.u-section-1 .u-image-1 {
  width: 417px;
  height: 447px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  margin: 28px auto 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1502px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1646px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1337px;
  }

  .u-section-1 .u-image-1 {
    width: 346px;
    height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1970px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 258px;
    height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1656px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2073px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 96px;
    padding-right: 96px;
  }

  .u-section-1 .u-btn-2 {
    padding-left: 96px;
    padding-right: 96px;
  }

  .u-section-1 .u-btn-3 {
    padding-left: 96px;
    padding-right: 96px;
  }
}